OneCLI無法將固件刷新到安裝在運行ESXI 6.O或更高版本的服務器中的任何適配器 - Lenovo x86服務器 - Lenovo Support HK